2 Replies Latest reply on Feb 13, 2020 8:43 PM by BragadeeshV_41

    How to use Bootloader for PSoC4 with CAN

    noha_3407421

      [Products]

      - CY8C4147AZI-S445

      - CY8C4147AZI-S475

       

      PSoC Creater's Bootloader for PSoC4 As far as I read the specification, it seems that the version upgrade of Main via Booter only supports UART, SPI and I2C.

       

      Q.

      Is there a way to use Bootloader with CAN?

       

      Best Regards,

      Harukawa

       

      -------------------------------------------------

      CypressPSoC CY8C4147 について

       

      CY8C4147AZI-S445

      CY8C4147AZI-S475

       

      PSoC Createrの PSoC4用 Bootloaderですが 仕様を読む限り

      Booter経由のMainのバージョンアップを UART,SPI,I2Cにしか対応していないようですが

      BootloaderをCAN対応にさせられる方法なり 事例なり ありませんでしょうか

       

      以上、よろしくお願い致します。